Support » Plugin: Yet Another Photoblog » PHP7 compatibility

  • bilbolodz

    (@bilbolodz)


    It looks that plugin is not compatible with PHP7. Are you going to fix it?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP7 compatibility’ is closed to new replies.